Subject: bug#36502: Fwd: bug#36502: 27.0.50; infinite loop in file-name-case-insensitive-p

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Jul 2019 10:00:09 +0300

> From: Ken Brown <[email-masked]>
> CC: "[email-masked]" <[email-masked]>, "[email-masked]"
> 	<[email-masked]>, "[email-masked]" <[email-masked]>,
> 	"[email-masked]" <[email-masked]>, "[email-masked]"
> 	<[email-masked]>
> Date: Mon, 15 Jul 2019 13:39:24 +0000
> 
> On 7/12/2019 4:18 PM, Ken Brown wrote:
> > On 7/12/2019 2:41 AM, Eli Zaretskii wrote:
> >> It is only absolute if what follows ~ is a slash or a name of an
> >> existing user.  I think we should fix the inconsistency in that
> >> direction.
> > 
> > Patch attached.
> 
> Is the patch OK, Eli?  Here it is again, fleshed out with a commit message and test.

Sorry for the delay, Ken.  I was traveling last week, and had a large
backlog to wade through upon my return.  I'm almost done with that
now, and will review this shortly.